View Issue Details

IDProjectCategoryView StatusLast Update
0018470LazarusOtherpublic2011-08-07 20:09
Reportersamuel herzogAssigned ToMaxim Ganetsky 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Platformwin32OSxpOS Versionsp3
Product Version0.9.31 (SVN)Product BuildLazarus 0.9.31 r28962 FPC 2.4.3  
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018470: Example dbeditmask contains absolute Paths.
DescriptionI today tried to open and start the example <examples\dbeditmask>.
This did not work because the file <unit1.lfm> contains absolute path's which point somewhere to <D:\repositories>.
Steps To Reproduce1.) start lazarus.
2.) open example <dbeditmask>
3.) run
TagsNo tags attached.
Fixed in Revision31901
LazTarget0.99.0
WidgetsetWin32/Win64
Attached Files

Relationships

child of 0018569 resolvedMaxim Ganetsky many uncorrect filepaths in the automatically written files on installin Lazarus-FPC-Snapshots (FPC 2.4.2) 

Activities

Maxim Ganetsky

2011-08-06 23:07

developer   ~0050570

Please test and close if ok.

Issue History

Date Modified Username Field Change
2011-01-11 19:30 samuel herzog New Issue
2011-01-11 19:30 samuel herzog LazTarget => -
2011-01-11 19:30 samuel herzog Widgetset => Win32/Win64
2011-01-11 19:31 Vincent Snijders Status new => assigned
2011-01-11 19:31 Vincent Snijders Assigned To => Vincent Snijders
2011-01-20 18:56 Vincent Snijders Relationship added child of 0018569
2011-03-30 23:23 Vincent Snijders LazTarget - => 0.99.0
2011-03-30 23:23 Vincent Snijders Target Version 0.99.1 (SVN) => 0.99.0
2011-08-06 23:07 Maxim Ganetsky Fixed in Revision => 31901
2011-08-06 23:07 Maxim Ganetsky Status assigned => resolved
2011-08-06 23:07 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-08-06 23:07 Maxim Ganetsky Resolution open => fixed
2011-08-06 23:07 Maxim Ganetsky Note Added: 0050570
2011-08-06 23:10 Maxim Ganetsky Status resolved => assigned
2011-08-06 23:10 Maxim Ganetsky Assigned To Vincent Snijders => Maxim Ganetsky
2011-08-06 23:10 Maxim Ganetsky Status assigned => resolved
2011-08-07 20:09 samuel herzog Status resolved => closed